Admin APITags
Read a tag by slug.
Authorization
GhostAdminJWT Authorization<token>
Send Authorization: Ghost <JWT>. This is a custom Ghost scheme, not
standard Bearer.
The JWT is signed with HS256 using the Admin API key secret after hex
decoding it to bytes. The JWT header must include kid set to the Admin
API key id. Ghost verifies the aud claim against the requested Admin or
Content API path and enforces a maximum token age of 5 minutes.
In: header
Path Parameters
slug*string
Query Parameters
include?string
Comma-separated includes. Allowed value is count.posts.
fields?string
Comma-separated field list.
Response Body
application/json
curl -X GET "https://example.com/tags/slug/weekly-update/?include=count.posts&fields=id%2Ctitle%2Cslug%2Cstatus"{
"tags": [
{
"id": "string",
"name": "string",
"slug": "string",
"description": "string",
"feature_image": "http://example.com",
"visibility": "public",
"url": "http://example.com",
"og_image": "string",
"og_title": "string",
"og_description": "string",
"twitter_image": "string",
"twitter_title": "string",
"twitter_description": "string",
"meta_title": "string",
"meta_description": "string",
"codeinjection_head": "string",
"codeinjection_foot": "string",
"canonical_url": "string",
"accent_color": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"count": {}
}
]
}